# Generated by Django 3.0.2 on 2020-09-06 20:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0053_typ_nourrissement_unites'),
    ]

    operations = [
        migrations.CreateModel(
            name='Nat_nourrissement',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nature_nour', models.CharField(blank=True, max_length=50, null=True)),
                ('description', models.TextField(blank=True, max_length=200, null=True)),
            ],
        ),
    ]
